#####################################################################
########################  测试环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://101.0.38.16:3306/innx_visible_bi?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: innx_visible_bi
    password: Innx_visible_bi#202012


#多数据源
psssp:
  datasource:
    url: jdbc:mysql://101.0.38.16:3306/nxpss_in?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: nxpss
    password: BaiChuanXin@2019_#*

pssab:
  datasource:
    url: jdbc:mysql://101.0.38.16:3306/nxpss_in?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: nxpss
    password: BaiChuanXin@2019_#*


logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: /data/logs/app.log
